.header {
  padding: .75rem 0; }
  .header .container {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  .header .logo figcaption {
    font-size: 0; }
  .header__menu {
    display: flex;
    gap: 2rem; }
    .header__menu nav {
      display: flex;
      gap: 1.5rem; }
      @media (max-width: 768px) {
        .header__menu nav {
          display: none; } }
      .header__menu nav a {
        line-height: 1.25rem;
        letter-spacing: 0.02rem;
        color: var(--gray1);
        transition: all 0.2s; }
        .header__menu nav a:hover {
          color: var(--primary-dark);
          transform: translate(0, -2px); }
  .header__social {
    display: flex;
    gap: 1.5rem; }
    .header__social a {
      display: flex; }

.footer {
  padding: 2rem 0 0; }
  .footer__logo {
    text-align: center;
    margin-bottom: 2rem; }
  .footer__menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
    padding-bottom: 2.1875rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--gray4); }
    @media (max-width: 768px) {
      .footer__menu {
        flex-wrap: wrap;
        justify-content: flex-start; } }
    .footer__menu aside {
      display: flex;
      gap: 1.5rem; }
      @media (max-width: 768px) {
        .footer__menu aside {
          flex-wrap: wrap; } }
      .footer__menu aside a {
        color: var(--gray1);
        transition: all 0.2s; }
        .footer__menu aside a:hover {
          color: var(--primary);
          transform: translate(0, -2px); }
    .footer__menu a {
      display: flex;
      align-items: center;
      gap: .5rem; }
      .footer__menu a span {
        color: var(--gray3); }
      .footer__menu a img {
        transform: translatey(0px);
        animation: float 2s ease-in-out infinite; }
  .footer__copyright p {
    text-align: center;
    color: var(--gray3); }
    .footer__copyright p + p {
      margin-top: .5rem; }
  .footer .footer-c6 {
    width: 100%;
    text-align: center;
    margin: 16px 0 8px; }
  .footer .footer-c6 img {
    width: 100%;
    max-width: 256px;
    margin: 0 0 24px; }
  .footer .footer-c6 p a {
    color: var(--gray01); }
  .footer__credits {
    display: flex;
    justify-content: center;
    padding: 1rem 0;
    margin-top: 2rem;
    background: var(--gray5); }
    .footer__credits a {
      display: flex; }

@keyframes float {
  0% {
    transform: translatey(0px); }
  50% {
    transform: translatey(-10px); }
  100% {
    transform: translatey(0px); } }

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 #00cdb9c2; }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(51, 217, 178, 0); }
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(51, 217, 178, 0); } }

.floating-whatsapp {
  position: fixed;
  bottom: 2rem;
  right: 2rem; }
  .floating-whatsapp img {
    border-radius: 100%;
    animation: pulse 3s infinite; }

.floating-cta {
  position: fixed;
  bottom: 2rem;
  right: 10rem;
  width: 18.375rem;
  height: 5.125rem;
  padding: .9375rem 1.5rem;
  border-radius: .5rem;
  background: #FD900D;
  color: var(--white);
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.625rem;
  letter-spacing: 0.02rem;
  text-align: center;
  animation: float 2s ease-in-out infinite; }
  @media (max-width: 768px) {
    .floating-cta {
      right: 9rem;
      width: 16.375rem; } }
  .floating-cta:hover:before {
    position: absolute;
    content: "";
    background-image: url("../assets/images/before.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    bottom: -2rem;
    left: 0;
    right: 0;
    z-index: -1; }
  .floating-cta span {
    color: var(--yellow); }

#solution-secondary .column {
  gap: 3.5625rem; }

@media (max-width: 768px) {
  #solution-secondary .heading__title {
    font-size: 1.9rem;
    line-height: 2.45rem; } }

@media (max-width: 768px) {
  #solution-secondary img {
    width: 100%; } }

.solution {
  padding: 8rem 0; }
  @media (max-width: 768px) {
    .solution .column {
      margin-top: 3rem; } }
  @media (max-width: 768px) {
    .solution .heading__title {
      font-size: 2.8rem; } }
  .solution__title {
    font-weight: 700;
    font-size: 2rem;
    line-height: 2.75rem;
    color: var(--gray1);
    margin-bottom: 1rem; }
    @media (max-width: 768px) {
      .solution__title {
        font-size: 1.5rem;
        line-height: 2.15rem; } }
  .solution__text {
    font-size: 1.125rem;
    line-height: 1.75rem;
    color: var(--gray2);
    padding-right: 8rem; }
    @media (max-width: 768px) {
      .solution__text {
        padding-right: 0; } }
  .solution .list {
    padding-right: 10rem; }
    @media (max-width: 768px) {
      .solution .list {
        padding-right: 0; } }
  @media (max-width: 768px) {
    .solution .btn {
      font-size: 0.9rem;
      text-align: center;
      height: 5rem; } }
  @media (max-width: 599px) {
    .solution .woman {
      display: none; } }

.advantages {
  background: var(--gray5);
  padding: 8rem 0; }
  @media (max-width: 768px) {
    .advantages .heading {
      text-align: left; } }
  .advantages__list {
    max-width: 70.375rem;
    width: 100%;
    margin: 4rem auto 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    gap: 2rem; }
    .advantages__list-item {
      background: var(--white);
      padding: 2.5rem 3rem;
      border-radius: .25rem;
      text-align: center; }
      .advantages__list-item span {
        display: block;
        margin-top: 1.5rem;
        font-weight: 700;
        font-size: 1.25rem;
        line-height: 1.625rem;
        color: var(--primary); }
      .advantages__list-item p {
        font-size: .625rem;
        line-height: 1rem;
        color: var(--gray2); }
  .advantages .btn {
    margin: 4rem auto 0; }

.what-need {
  background-image: url("../assets/images/banner-facility.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 5.125rem 0; }
  .what-need .heading__title {
    color: var(--white);
    padding-right: 2rem; }
  @media (max-width: 768px) {
    .what-need .column {
      --size: 100%;
      gap: 4rem; } }

.steps {
  background: var(--gray5);
  padding: 8rem 0; }
  .steps .heading {
    max-width: 66.125rem; }
    .steps .heading__text strong {
      text-transform: initial; }
  .steps__list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    align-items: center;
    gap: 5.5rem;
    margin-top: 4rem; }
    .steps__list-item {
      text-align: center;
      position: relative; }
      @media (max-width: 599px) {
        .steps__list-item {
          padding: 0 4rem; } }
      .steps__list-item + div:before {
        position: absolute;
        content: "";
        background-image: url("../assets/images/arrow-right-light.svg");
        background-repeat: no-repeat;
        background-size: cover;
        width: 0.6rem;
        height: 1rem;
        left: -2.5rem;
        top: 2rem; }
      .steps__list-item + div:last-child:before {
        background-image: url("../assets/images/divisor.svg");
        width: .375rem;
        height: 9.125rem; }
      .steps__list-item span {
        display: block;
        width: 3rem;
        height: 3rem;
        background: #D4EFEE;
        text-align: center;
        color: var(--primary);
        font-weight: 700;
        font-size: 1.25rem;
        line-height: 1.625rem;
        margin: 0 auto .5rem;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center; }
      .steps__list-item p {
        font-size: 1.125rem;
        line-height: 1.75rem;
        color: var(--gray1); }
      .steps__list-item h3 {
        font-weight: 700;
        font-size: 2rem;
        line-height: 2.75rem;
        color: var(--primary);
        margin-top: .5rem; }
      .steps__list-item img {
        border-radius: 100%;
        animation: pulse 3s infinite; }

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 #00cdb9c2; }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(51, 217, 178, 0); }
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(51, 217, 178, 0); } }
  .steps .btn {
    margin: 4rem auto 0; }

.faq {
  padding: 8rem 0; }
  .faq .heading__title {
    text-align: center;
    margin-bottom: 3rem; }
  .faq__details {
    max-width: 40.5rem;
    width: 100%;
    margin: 0 auto; }
    .faq__details-item {
      border: 1px solid var(--gray4);
      padding: 1.5rem;
      cursor: pointer; }
      .faq__details-item.highlighted {
        background: var(--yellow); }
    .faq__details details[open] {
      box-shadow: 8px 8px 15px rgba(33, 37, 41, 0.1); }
    .faq__details-summary {
      font-size: 1.125rem;
      font-weight: 700;
      line-height: 1.75rem;
      color: var(--gray2);
      position: relative;
      list-style-type: none;
      padding: 0 2rem 0 0; }
      .faq__details-summary::-webkit-details-marker {
        display: none; }
      .faq__details-summary::before {
        content: '';
        right: 0;
        position: absolute;
        background-image: url("../assets/images/plus.svg");
        background-repeat: no-repeat;
        background-size: contain;
        width: 1.5rem;
        height: 1.5rem; }
    .faq__details-content {
      margin-top: 1rem; }
      .faq__details-content p {
        font-size: 1.125rem;
        line-height: 1.75rem;
        color: #7f804d; }
        .faq__details-content p + p {
          margin-top: 0.875rem; }
  .faq details[open] > summary::before {
    content: '';
    background-image: url("../assets/images/substract.svg"); }
  .faq .btn {
    margin: 4rem auto 0; }
  .faq__text {
    text-align: center;
    font-size: 1.125rem;
    line-height: 1.75rem;
    margin-top: 1rem;
    color: var(--gray3); }

.contact {
  padding: 6rem 0;
  background-image: url("../assets/images/banner-contact.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  .contact .column {
    --size: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap; }
  .contact .btn {
    margin: 40px auto; }
  .contact .heading {
    text-align: left;
    width: 50%;
    padding-right: 46px; }
    @media (max-width: 768px) {
      .contact .heading {
        width: 100%;
        margin-bottom: 20px; } }
    .contact .heading__title {
      color: var(--yellow);
      font-size: 4rem;
      line-height: 5.75rem; }
      @media (max-width: 599px) {
        .contact .heading__title {
          font-size: 3rem;
          line-height: 4.05rem; } }
    .contact .heading__text {
      color: var(--gray5); }
  .contact .contact-form {
    background: var(--white);
    padding: 40px 56px;
    width: 50%; }
    @media (max-width: 768px) {
      .contact .contact-form {
        width: 100%;
        padding: 10px; } }
  .contact .contact-form-content {
    margin-bottom: 32px;
    text-align: center; }
  .contact .form-content-title {
    margin-bottom: 8px;
    font-size: 2rem;
    color: var(--gray1); }
    @media (max-width: 599px) {
      .contact .form-content-title {
        font-size: 3rem;
        line-height: 4.05rem; } }
  .contact .form-content-text {
    color: var(--gray2);
    font-size: 1rem; }
    .contact .form-content-text strong {
      color: var(--gray1);
      text-transform: uppercase; }
  .contact .label-form {
    color: var(--gray2); }
  .contact .input-text {
    width: 100%;
    height: 56px;
    margin: 8px 0 16px 0;
    padding-left: 8px; }
  .contact .input-select {
    width: 100%;
    height: 56px;
    margin: 8px 0 16px 0;
    padding-left: 8px; }
  .contact .input-submit {
    height: 4rem;
    text-align: center;
    border-radius: .25rem;
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.625rem;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    background: var(--yellow);
    border: none;
    outline: none;
    color: var(--color-button);
    width: 100%;
    gap: .5rem;
    cursor: pointer;
    transition: 0.4s ease-in-out; }
    .contact .input-submit:hover {
      transform: scale(1.1); }

.btn {
  width: fit-content;
  height: 4rem;
  padding: 1.1875rem 2.5rem;
  border-radius: .25rem;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.625rem;
  letter-spacing: 0.02rem;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: .5rem;
  margin-top: 4rem;
  transition: all 0.2s; }
  @media (max-width: 768px) {
    .btn {
      font-size: 1rem; } }
  .btn:hover {
    filter: brightness(0.9); }
    .btn:hover img {
      transform: translate(5px, 0); }
  .btn__primary {
    background: var(--primary-dark);
    color: var(--white); }
  .btn__secondary {
    background: var(--yellow);
    color: var(--color-button); }
  .btn img {
    transition: all 0.2s; }

.heading {
  text-align: center;
  max-width: 63.5625rem;
  width: 100%;
  margin: 0 auto; }
  @media (max-width: 768px) {
    .heading {
      text-align: left; } }
  .heading--modifed {
    text-align: left; }
  .heading__title {
    font-weight: 700;
    font-size: 3rem;
    line-height: 3.75rem;
    color: var(--gray1);
    margin-bottom: 1rem; }
    @media (max-width: 768px) {
      .heading__title {
        font-size: 2.8rem; } }
    .heading__title strong {
      background: var(--yellow);
      padding: .1rem .5rem; }
  .heading__text {
    font-size: 1.125rem;
    line-height: 1.75rem;
    color: var(--gray2); }
    .heading__text strong {
      font-weight: 700;
      text-transform: uppercase; }

.list {
  margin-top: 3rem; }
  .list__item {
    display: flex;
    align-items: center;
    gap: 1.5rem; }
    .list__item + li {
      margin-top: 1.5rem; }
    .list__item span {
      font-size: 1.125rem;
      line-height: 1.75rem;
      color: var(--gray2); }

.block {
  background: var(--white);
  border-radius: 1rem; }
  @media (max-width: 768px) {
    .block {
      width: 100%; } }
  .block__title {
    padding: 2.5rem 3rem;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.75rem;
    text-align: center;
    color: var(--yellow);
    background: var(--gray1);
    border-radius: 1rem 1rem 0 0; }
  .block__content {
    padding: 0 3.59375rem; }
    @media (max-width: 768px) {
      .block__content {
        padding: 0 1.59375rem; } }
    .block__content .list {
      margin-bottom: 3rem; }
  .block__legend {
    background: var(--gray5);
    padding: 1.5rem 6rem;
    border-radius: 0 0 1rem 1rem; }
    @media (max-width: 768px) {
      .block__legend {
        padding: 1.5rem 2rem; } }
    .block__legend p {
      text-align: center;
      font-size: 1.125rem;
      line-height: 1.75rem;
      font-weight: 600;
      color: var(--gray1); }

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  background: #000000a6;
  width: 100%;
  height: 100%;
  align-items: center;
  top: 0;
  transition: all 0.5s;
  flex-wrap: wrap;
  overflow: auto; }
  .modal.actived {
    display: flex; }
  .modal.desactive {
    opacity: 0;
    z-index: -999;
    transition: all 0.5s; }
  .modal-body {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    background-color: #FFF;
    padding: .625rem 2rem .9375rem;
    max-width: 37.5rem;
    border-radius: 2.1875rem; }
    .modal-body__logo {
      width: 100%;
      text-align: center;
      padding-top: 1.25rem;
      border-bottom: 1px solid #b5b5b561;
      padding-bottom: .75rem; }
  .modal-content {
    padding: 1.875rem .625rem 2.5rem; }
    .modal-content__title {
      display: block;
      text-align: center;
      font-size: 2rem;
      font-weight: 700;
      color: #535658;
      margin-bottom: 1.5rem; }
    .modal-content__text {
      text-align: center;
      color: #535658;
      font-size: 1.125rem;
      line-height: 1.6875rem; }
    .modal-content .btn {
      margin: 3rem auto 0; }

.hero {
  padding: 4.5rem 0 2.125rem 0;
  background-image: url("../assets/images/banner-hero.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  .hero .column {
    --size: 55% auto; }
    @media (max-width: 599px) {
      .hero .column {
        --size: 100%;
        gap: 4rem; } }
  .hero__title {
    font-size: 4.5rem;
    line-height: 5.75rem;
    font-weight: 700;
    color: var(--white);
    margin-bottom: 1.5rem; }
    @media (max-width: 599px) {
      .hero__title {
        font-size: 3.9rem;
        line-height: 4.75rem; } }
    @media (max-width: 768px) {
      .hero__title {
        font-size: 3rem;
        line-height: 4.05rem; } }
    .hero__title span {
      color: var(--yellow); }
  .hero__text {
    font-size: 1.5rem;
    line-height: 2.375rem;
    color: var(--white);
    padding-right: 5rem; }
    @media (max-width: 599px) {
      .hero__text {
        padding-right: 0; } }
    @media (max-width: 768px) {
      .hero__text {
        font-size: 1.4rem;
        padding-right: 2rem; } }
    .hero__text strong {
      text-transform: uppercase; }
  .hero__img {
    position: relative; }
    .hero__img-card {
      position: absolute;
      bottom: 0;
      right: 0; }
      .hero__img-card:nth-child(2) {
        bottom: 9rem;
        right: 0;
        transform: translatey(0px);
        animation: floaty 3s ease-in-out infinite; }
        @media (max-width: 599px) {
          .hero__img-card:nth-child(2) {
            height: 8rem;
            bottom: 5rem; } }
        @media (max-width: 768px) {
          .hero__img-card:nth-child(2) {
            height: 6rem;
            right: 0.5rem;
            bottom: 4rem; } }
        @media (min-width: 1600px) {
          .hero__img-card:nth-child(2) {
            right: -2rem; } }
      .hero__img-card:nth-child(3) {
        transform: translatex(0px);
        animation: floatx 3s ease-in-out infinite; }
        @media (max-width: 599px) {
          .hero__img-card:nth-child(3) {
            height: 8rem; } }
        @media (max-width: 768px) {
          .hero__img-card:nth-child(3) {
            height: 6rem;
            right: 1rem; } }

@keyframes floaty {
  0% {
    transform: translatey(0px); }
  50% {
    transform: translatey(-10px); }
  100% {
    transform: translatey(0px); } }

@keyframes floatx {
  0% {
    transform: translatex(0px); }
  50% {
    transform: translatex(-10px); }
  100% {
    transform: translatex(0px); } }

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

:root {
  --primary: #00CDBA;
  --primary-dark: #039E90;
  --color-button: #00726B;
  --yellow: #E6EA2F;
  --white: #FFFFFF;
  --gray1: #212529;
  --gray2: #495057;
  --gray3: #868E96;
  --gray4: #e9ecef;
  --gray5: #f8f9fa;
  --gradient1: linear-gradient(50.73deg, var(--primary-dark) 0.04%, var(--primary) 103.08%);
  --gradient2: linear-gradient(40.89deg, rgba(3, 158, 144, 0.1) 1.18%, var(--primary) 102.92%); }

html {
  scroll-behavior: smooth; }
  @media (max-width: 1080px) {
    html {
      font-size: 93.75%; } }
  @media (max-width: 720px) {
    html {
      font-size: 87.5%; } }

body {
  background: var(--white);
  position: relative; }

body, input, select, textarea, button {
  font: 400 1rem 'Montserrat', sans-serif; }

li {
  list-style-type: none; }

a {
  color: inherit;
  text-decoration: none; }

img {
  max-width: 100%; }

fieldset {
  border: 0; }

button {
  cursor: pointer; }

.container {
  max-width: 76.5rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 2rem; }

.column {
  display: grid;
  grid-template-columns: var(--size, 50% auto);
  align-items: center; }
  @media (max-width: 599px) {
    .column {
      --size: 100%;
      gap: 4rem; } }
  @media (max-width: 768px) {
    .column {
      --size: 100%; } }

.grecaptcha-badge {
  display: none; }
